RADIUSD(8)

NAME
radiusd - Remote Authentication Dial <User> Service (RADIUS) daemon

SYNOPSIS
radiusd [-dn] [-f file]

DESCRIPTION
The radiusd daemon implements the RADIUS protocol.

The options are as follows:

-d  Do not daemonize, log to stderr instead of syslog(3), and produce some additional debugging output.

-f file
    Specify an alternative configuration file.

-n  Configtest mode. Only check the configuration file for validity.

FILES
/etc/radiusd.conf
    Default configuration file.

SEE ALSO
radiusd.conf(5) RFC 2865, Remote Authentication Dial In User Service (RADIUS), June 2000.